<analysis file_format_version="0.4" >
  <module name="Input"  type="File Input"  isEnabled="true" >
    <option name="start"  type="long" >
0    </option>
    <option name="end"  type="long" >
-1    </option>
    <option name="File names"  type="string_vector" >
<![CDATA[("output/tmva_mc.pxlio")]]>    </option>
    <userrecords>
      <entry name="xPos"  type="double" >
15      </entry>
      <entry name="yPos"  type="double" >
64      </entry>
    </userrecords>
  </module>
  <module name="TMVACalculate1"  type="PyAnalyse"  isEnabled="true" >
    <option name="filename"  type="string" >
<![CDATA[tmva_calculate_variables_script.py]]>    </option>
    <option name="script"  type="string" >
<![CDATA[]]>    </option>
    <option name="parameter"  type="string" >
<![CDATA[]]>    </option>
    <option name="class"  type="string" >
<![CDATA[]]>    </option>
    <userrecords>
      <entry name="xPos"  type="double" >
170      </entry>
      <entry name="yPos"  type="double" >
57      </entry>
    </userrecords>
  </module>
  <module name="TMVAEvaluate1"  type="PyAnalyse"  isEnabled="true" >
    <option name="filename"  type="string" >
<![CDATA[tmva_evaluate_script.py]]>    </option>
    <option name="script"  type="string" >
<![CDATA[]]>    </option>
    <option name="parameter"  type="string" >
<![CDATA[]]>    </option>
    <option name="class"  type="string" >
<![CDATA[]]>    </option>
    <option name="variable_names"  type="string" >
<![CDATA[jet1_eta jet1_phi]]>    </option>
    <userrecords>
      <entry name="xPos"  type="double" >
455      </entry>
      <entry name="yPos"  type="double" >
57      </entry>
    </userrecords>
  </module>
  <connection>
    <source module="Input"  name="out" >
    </source>
    <sink module="TMVACalculate1"  name="in" >
    </sink>
  </connection>
  <connection>
    <source module="TMVACalculate1"  name="out" >
    </source>
    <sink module="TMVAEvaluate1"  name="in" >
    </sink>
  </connection>
  <userrecords>
    <entry name="Author"  type="string" >
<![CDATA[klingebiel]]>    </entry>
    <entry name="Modification date"  type="string" >
<![CDATA[2012-10-19]]>    </entry>
    <entry name="Modification time"  type="string" >
<![CDATA[13:48:14]]>    </entry>
  </userrecords>
</analysis>
